﻿@import url('http://fonts.googleapis.com/css?family=Lobster');
.text-class-1{color:#ec008c;
font-family:lobster, cursive;
font-size:48px;
}
.text-class-2{color:#ec008c;
font-size:48px;
}
.text-class-3{font-family:lobster, cursive;
}
.text-class-4{color:#007236;
font-family:lobster, cursive;
font-size:24px;
}
.text-class-5{color:#008862;
font-family:comic sans ms;
font-size:24px;
}
.text-class-6{color:#008862;
font-family:lobster, cursive;
font-size:24px;
}
.text-class-7{color:#008862;
}
.text-class-8{color:#008862;
font-size:24px;
}
.text-class-9{color:#008862;
font-size:32px;
}
.text-class-10{color:#008862;
font-family:lobster, cursive;
font-size:32px;
}
.text-class-11{font-size:24px;
}
.text-class-12{color:#008862;
font-family:lobster, cursive;
font-size:18px;
}
.text-class-13{color:#008862;
font-family:lobster, cursive;
font-size:48px;
}
.text-class-14{color:#008862;
font-weight:bold;
}
.text-class-15{color:#ec008c;
}
.text-class-16{font-weight:bold;
}
.text-class-17{font-style:italic;
}
